<loritaire>
  <cards>
    <target></target>
    <target></target>
    <target></target>
    <target></target>
    <target></target>
    <target></target>
    <target></target>
    <target></target>
    <pile>
      <Card position='Pile-1' suite='Diamond' img='../images/cards/AD.png' value-int='1' point='1' weight='0.145789712744' value='A'></Card>
      <Card position='Pile-1' suite='Club' img='../images/cards/TC.png' value-int='10' point='10' weight='27.277693931' value='T'></Card>
      <Card position='Pile-1' suite='Club' img='../images/cards/3C.png' value-int='3' point='3' weight='45.8949586528' value='3'></Card>
      <Card position='Pile-1' suite='Diamond' img='../images/cards/KD.png' value-int='13' point='10' weight='55.9769901974' value='K'></Card>
      <Card position='Pile-1' suite='Diamond' img='../images/cards/6D.png' value-int='6' point='6' weight='82.5309366636' value='6'></Card>
      <Card position='Pile-1' suite='Diamond' img='../images/cards/2D.png' value-int='2' point='2' weight='94.6644668936' value='2'></Card>
    </pile>
    <pile>
      <Card position='Pile-2' suite='Club' img='../images/cards/7C.png' value-int='7' point='7' weight='12.4914273519' value='7'></Card>
      <Card position='Pile-2' suite='Club' img='../images/cards/5C.png' value-int='5' point='5' weight='27.5923390586' value='5'></Card>
      <Card position='Pile-2' suite='Heart' img='../images/cards/QH.png' value-int='12' point='10' weight='47.1219914193' value='Q'></Card>
      <Card position='Pile-2' suite='Spade' img='../images/cards/KS.png' value-int='13' point='10' weight='6.585224642' value='K'></Card>
      <Card position='Pile-2' suite='Spade' img='../images/cards/3S.png' value-int='3' point='3' weight='84.2205656658' value='3'></Card>
      <Card position='Pile-2' suite='Heart' img='../images/cards/AH.png' value-int='1' point='1' weight='95.4216435794' value='A'></Card>
    </pile>
    <pile>
      <Card position='Pile-3' suite='Heart' img='../images/cards/KH.png' value-int='13' point='10' weight='13.1280876143' value='K'></Card>
      <Card position='Pile-3' suite='Diamond' img='../images/cards/3D.png' value-int='3' point='3' weight='28.1174068899' value='3'></Card>
      <Card position='Pile-3' suite='Club' img='../images/cards/3C.png' value-int='3' point='3' weight='48.5849206381' value='3'></Card>
      <Card position='Pile-3' suite='Club' img='../images/cards/TC.png' value-int='10' point='10' weight='62.4388159573' value='T'></Card>
      <Card position='Pile-3' suite='Club' img='../images/cards/JC.png' value-int='11' point='10' weight='84.606953582' value='J'></Card>
      <Card position='Pile-3' suite='Spade' img='../images/cards/KS.png' value-int='13' point='10' weight='97.4304076469' value='K'></Card>
    </pile>
    <pile>
      <Card position='Pile-4' suite='Club' img='../images/cards/6C.png' value-int='6' point='6' weight='17.1608118327' value='6'></Card>
      <Card position='Pile-4' suite='Diamond' img='../images/cards/KD.png' value-int='13' point='10' weight='29.5497036139' value='K'></Card>
      <Card position='Pile-4' suite='Heart' img='../images/cards/7H.png' value-int='7' point='7' weight='48.7697416816' value='7'></Card>
      <Card position='Pile-4' suite='Spade' img='../images/cards/3S.png' value-int='3' point='3' weight='63.3769469126' value='3'></Card>
      <Card position='Pile-4' suite='Diamond' img='../images/cards/4D.png' value-int='4' point='4' weight='85.2450429641' value='4'></Card>
      <Card position='Pile-4' suite='Heart' img='../images/cards/9H.png' value-int='9' point='9' weight='99.7024510524' value='9'></Card>
    </pile>
    <pile>
      <Card position='Pile-5' suite='Heart' img='../images/cards/2H.png' value-int='2' point='2' weight='17.6222792817' value='2'></Card>
      <Card position='Pile-5' suite='Diamond' img='../images/cards/4D.png' value-int='4' point='4' weight='30.9796025401' value='4'></Card>
      <Card position='Pile-5' suite='Diamond' img='../images/cards/TD.png' value-int='10' point='10' weight='49.9045297395' value='T'></Card>
      <Card position='Pile-5' suite='Heart' img='../images/cards/5H.png' value-int='5' point='5' weight='63.7643041999' value='5'></Card>
      <Card position='Pile-5' suite='Club' img='../images/cards/JC.png' value-int='11' point='10' weight='86.9117822228' value='J'></Card>
      <Card position='Pile-5' suite='Club' img='../images/cards/KC.png' value-int='13' point='10' weight='99.8505510395' value='K'></Card>
    </pile>
    <pile>
      <Card position='Pile-6' suite='Club' img='../images/cards/9C.png' value-int='9' point='9' weight='2.66397741783' value='9'></Card>
      <Card position='Pile-6' suite='Spade' img='../images/cards/TS.png' value-int='10' point='10' weight='31.0705912989' value='T'></Card>
      <Card position='Pile-6' suite='Spade' img='../images/cards/2S.png' value-int='2' point='2' weight='49.9955670332' value='2'></Card>
      <Card position='Pile-6' suite='Spade' img='../images/cards/6S.png' value-int='6' point='6' weight='66.5885376718' value='6'></Card>
      <Card position='Pile-6' suite='Heart' img='../images/cards/2H.png' value-int='2' point='2' weight='87.0966331749' value='2'></Card>
    </pile>
    <pile>
      <Card position='Pile-7' suite='Club' img='../images/cards/9C.png' value-int='9' point='9' weight='21.1515962334' value='9'></Card>
      <Card position='Pile-7' suite='Club' img='../images/cards/5C.png' value-int='5' point='5' weight='35.9314398449' value='5'></Card>
      <Card position='Pile-7' suite='Club' img='../images/cards/8C.png' value-int='8' point='8' weight='5.86127633459' value='8'></Card>
      <Card position='Pile-7' suite='Diamond' img='../images/cards/JD.png' value-int='11' point='10' weight='71.622184193' value='J'></Card>
      <Card position='Pile-7' suite='Heart' img='../images/cards/3H.png' value-int='3' point='3' weight='87.6520115671' value='3'></Card>
    </pile>
    <pile>
      <Card position='Pile-8' suite='Spade' img='../images/cards/8S.png' value-int='8' point='8' weight='21.8588851058' value='8'></Card>
      <Card position='Pile-8' suite='Diamond' img='../images/cards/3D.png' value-int='3' point='3' weight='37.1012653649' value='3'></Card>
      <Card position='Pile-8' suite='Spade' img='../images/cards/4S.png' value-int='4' point='4' weight='50.7759077774' value='4'></Card>
      <Card position='Pile-8' suite='Club' img='../images/cards/AC.png' value-int='1' point='1' weight='72.8920051292' value='A'></Card>
      <Card position='Pile-8' suite='Spade' img='../images/cards/5S.png' value-int='5' point='5' weight='89.3979133267' value='5'></Card>
    </pile>
    <pile>
      <Card position='Pile-9' suite='Diamond' img='../images/cards/6D.png' value-int='6' point='6' weight='22.3149107444' value='6'></Card>
      <Card position='Pile-9' suite='Spade' img='../images/cards/9S.png' value-int='9' point='9' weight='38.9817492024' value='9'></Card>
      <Card position='Pile-9' suite='Heart' img='../images/cards/TH.png' value-int='10' point='10' weight='51.950726673' value='T'></Card>
      <Card position='Pile-9' suite='Club' img='../images/cards/4C.png' value-int='4' point='4' weight='74.5826265453' value='4'></Card>
      <Card position='Pile-9' suite='Club' img='../images/cards/AC.png' value-int='1' point='1' weight='89.7734415465' value='A'></Card>
    </pile>
    <pile>
      <Card position='Pile-10' suite='Diamond' img='../images/cards/2D.png' value-int='2' point='2' weight='22.6462743141' value='2'></Card>
      <Card position='Pile-10' suite='Heart' img='../images/cards/JH.png' value-int='11' point='10' weight='40.9049461481' value='J'></Card>
      <Card position='Pile-10' suite='Heart' img='../images/cards/4H.png' value-int='4' point='4' weight='53.162228632' value='4'></Card>
      <Card position='Pile-10' suite='Heart' img='../images/cards/8H.png' value-int='8' point='8' weight='75.6490788969' value='8'></Card>
      <Card position='Pile-10' suite='Spade' img='../images/cards/AS.png' value-int='1' point='1' weight='9.05952474033' value='A'></Card>
    </pile>
    <pile>
      <Card position='Pile-11' suite='Heart' img='../images/cards/8H.png' value-int='8' point='8' weight='22.6823034883' value='8'></Card>
      <Card position='Pile-11' suite='Heart' img='../images/cards/TH.png' value-int='10' point='10' weight='42.1022111363' value='T'></Card>
      <Card position='Pile-11' suite='Diamond' img='../images/cards/8D.png' value-int='8' point='8' weight='53.2407703576' value='8'></Card>
      <Card position='Pile-11' suite='Heart' img='../images/cards/6H.png' value-int='6' point='6' weight='77.9838944943' value='6'></Card>
      <Card position='Pile-11' suite='Spade' img='../images/cards/TS.png' value-int='10' point='10' weight='90.6581268124' value='T'></Card>
    </pile>
    <pile>
      <Card position='Pile-12' suite='Heart' img='../images/cards/QH.png' value-int='12' point='10' weight='23.0745699604' value='Q'></Card>
      <Card position='Pile-12' suite='Club' img='../images/cards/6C.png' value-int='6' point='6' weight='42.2499531897' value='6'></Card>
      <Card position='Pile-12' suite='Spade' img='../images/cards/2S.png' value-int='2' point='2' weight='54.5292825446' value='2'></Card>
      <Card position='Pile-12' suite='Spade' img='../images/cards/JS.png' value-int='11' point='10' weight='8.26956235336' value='J'></Card>
      <Card position='Pile-12' suite='Club' img='../images/cards/4C.png' value-int='4' point='4' weight='91.2652102271' value='4'></Card>
    </pile>
    <pile>
      <Card position='Pile-13' suite='Heart' img='../images/cards/9H.png' value-int='9' point='9' weight='25.9647780823' value='9'></Card>
      <Card position='Pile-13' suite='Heart' img='../images/cards/7H.png' value-int='7' point='7' weight='43.0940938657' value='7'></Card>
      <Card position='Pile-13' suite='Spade' img='../images/cards/JS.png' value-int='11' point='10' weight='54.9081528533' value='J'></Card>
      <Card position='Pile-13' suite='Diamond' img='../images/cards/7D.png' value-int='7' point='7' weight='8.90723889113' value='7'></Card>
      <Card position='Pile-13' suite='Diamond' img='../images/cards/5D.png' value-int='5' point='5' weight='92.961099599' value='5'></Card>
    </pile>
    <stack>
      <Card position='Stack' suite='Spade' img='../images/cards/QS.png' value-int='12' point='10' weight='0.565357010192' value='Q'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/TD.png' value-int='10' point='10' weight='11.0714857599' value='T'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/KH.png' value-int='13' point='10' weight='13.3381596355' value='K'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/5D.png' value-int='5' point='5' weight='16.3823274269' value='5'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/JD.png' value-int='11' point='10' weight='21.6432263627' value='J'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/AH.png' value-int='1' point='1' weight='22.1723924735' value='A'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/6H.png' value-int='6' point='6' weight='23.9987218548' value='6'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/8D.png' value-int='8' point='8' weight='26.725459829' value='8'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/7D.png' value-int='7' point='7' weight='29.4134744299' value='7'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/AS.png' value-int='1' point='1' weight='30.0672506871' value='A'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/5S.png' value-int='5' point='5' weight='30.6184202313' value='5'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/6S.png' value-int='6' point='6' weight='36.9263209111' value='6'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/KC.png' value-int='13' point='10' weight='4.72353343652' value='K'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/QC.png' value-int='12' point='10' weight='43.1484268645' value='Q'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/7S.png' value-int='7' point='7' weight='48.6290223891' value='7'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/7C.png' value-int='7' point='7' weight='50.073314324' value='7'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/QC.png' value-int='12' point='10' weight='55.1615427213' value='Q'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/2C.png' value-int='2' point='2' weight='57.0455319262' value='2'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/QD.png' value-int='12' point='10' weight='59.1148395884' value='Q'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/9S.png' value-int='9' point='9' weight='60.1143680617' value='9'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/AD.png' value-int='1' point='1' weight='61.9881115932' value='A'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/7S.png' value-int='7' point='7' weight='66.0903052766' value='7'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/8S.png' value-int='8' point='8' weight='67.1751278109' value='8'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/JH.png' value-int='11' point='10' weight='72.759078081' value='J'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/QS.png' value-int='12' point='10' weight='73.1575357136' value='Q'></Card>
      <Card position='Stack' suite='Spade' img='../images/cards/4S.png' value-int='4' point='4' weight='80.1015420848' value='4'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/9D.png' value-int='9' point='9' weight='85.9126124845' value='9'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/QD.png' value-int='12' point='10' weight='89.0281111359' value='Q'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/3H.png' value-int='3' point='3' weight='89.773751966' value='3'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/5H.png' value-int='5' point='5' weight='9.72170616302' value='5'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/8C.png' value-int='8' point='8' weight='94.1904625917' value='8'></Card>
      <Card position='Stack' suite='Club' img='../images/cards/2C.png' value-int='2' point='2' weight='97.0337449505' value='2'></Card>
      <Card position='Stack' suite='Heart' img='../images/cards/4H.png' value-int='4' point='4' weight='97.842206249' value='4'></Card>
      <Card position='Stack' suite='Diamond' img='../images/cards/9D.png' value-int='9' point='9' weight='98.023424231' value='9'></Card>
    </stack>
  </cards>
  <cur-hand>-1</cur-hand>
</loritaire>